Bug 131286 - [PATCH] security/libprelude: update to 0.9.21.2
[PATCH] security/libprelude: update to 0.9.21.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-02 10:10 UTC by viper
Modified: 2009-02-18 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (8.31 KB, patch)
2009-02-02 10:10 UTC, viper
no flags Details | Diff
libprelude.patch (11.48 KB, patch)
2009-02-04 11:51 UTC, viper
no flags Details | Diff
libprelude.patch (12.70 KB, patch)
2009-02-11 09:07 UTC, viper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2009-02-02 10:10:02 UTC
Update to 0.9.21.2

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-02 10:10:13 UTC
Maintainer of security/libprelude,

Please note that PR ports/131286 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131286

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-02 10:10:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 r.gruyters 2009-02-03 10:06:24 UTC
Hello,

This patch is approved and can be commited.

With kind regards,

Robin Gruyters
Snow B.V.


Quoting Edwin Groothuis <edwin@FreeBSD.org>:

> Maintainer of security/libprelude,
> 
> Please note that PR ports/131286 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131286
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer 2009-02-03 10:44:36 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Dmitry Marakasov freebsd_committer 2009-02-03 14:52:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 6 Dmitry Marakasov freebsd_committer 2009-02-03 18:20:43 UTC
State Changed
From-To: open->feedback

Plist is broken. 
http://people.freebsd.org/~amdmi3/libprelude-0.9.21.2.log
Comment 7 viper 2009-02-04 11:51:56 UTC
> Synopsis: [PATCH] security/libprelude: update to 0.9.21.2
> State-Changed-From-To: open->feedback
> State-Changed-By: amdmi3
> State-Changed-When: Tue Feb 3 18:20:43 UTC 2009
> State-Changed-Why:
> Plist is broken.
> http://people.freebsd.org/~amdmi3/libprelude-0.9.21.2.log
> http://www.freebsd.org/cgi/query-pr.cgi?pr=131286
I think that the fixed.
Try this patch
-- 
Best regards
Vladimir Korkodinov


Comment 8 amdmi3 2009-02-10 14:41:56 UTC
* Vladimir Korkodinov (viper@perm.raid.ru) wrote:

> I think that the fixed.
> Try this patch

NOPORTDOCS is broken:
http://people.freebsd.org/~amdmi3/libprelude-noportdocs-0.9.21.2.log

and also installs unneeded perllocal.pod with perl enabled:
http://people.freebsd.org/~amdmi3/libprelude-perl-0.9.21.2.log

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 9 viper 2009-02-11 09:07:47 UTC
> * Vladimir Korkodinov (viper@perm.raid.ru) wrote:
>
>> I think that the fixed.
>> Try this patch
>
> NOPORTDOCS is broken:
> http://people.freebsd.org/~amdmi3/libprelude-noportdocs-0.9.21.2.log
>
> and also installs unneeded perllocal.pod with perl enabled:
> http://people.freebsd.org/~amdmi3/libprelude-perl-0.9.21.2.log
>
new version
NOPORTDOCS fixed
I don`t now who install perllocal.pod.
Can`t resolve that puzzle.

-- 
Best regards
Vladimir Korkodinov
Comment 10 Dmitry Marakasov freebsd_committer 2009-02-12 00:21:38 UTC
State Changed
From-To: feedback->open

Fix received
Comment 11 dfilter freebsd_committer 2009-02-18 23:36:37 UTC
amdmi3      2009-02-18 23:36:22 UTC

  FreeBSD ports repository

  Modified files:
    security/libprelude  Makefile distinfo pkg-plist 
    security/libprelude/files patch-Makefile.in 
  Removed files:
    security/libprelude/files patch-libmissing_Makefile.in 
  Log:
  - Update to 0.9.21.2
  
  PR:             131286
  Submitted by:   Vladimir Korkodinov <viper at perm dot raid dot ru>
  Approved by:    Robin Gruyters <r dot gruyters at snow dot nl> (maintainer)
  
  Revision  Changes    Path
  1.59      +18 -16    ports/security/libprelude/Makefile
  1.31      +3 -3      ports/security/libprelude/distinfo
  1.13      +13 -68    ports/security/libprelude/files/patch-Makefile.in
  1.3       +0 -65     ports/security/libprelude/files/patch-libmissing_Makefile.in (dead)
  1.24      +3 -9      ports/security/libprelude/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 Dmitry Marakasov freebsd_committer 2009-02-18 23:39:23 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 13 dfilter freebsd_committer 2009-02-18 23:39:43 UTC
amdmi3      2009-02-18 23:39:00 UTC

  FreeBSD ports repository

  Modified files:
    net/nepenthes        Makefile 
    security/samhain     Makefile 
    security/snort       Makefile 
    www/py-prewikka      Makefile 
    security/libpreludedb Makefile 
  Removed files:
    net/nepenthes/files  
                         prelude_modules_log-prelude_Makefile.in.patch 
  Log:
  - Chase security/libprelude shlib version bump
  
  PR:             131286, 131585 (partial)
  Submitted by:   Vladimir Korkodinov <viper at perm dot raid dot ru>
  
  Revision  Changes    Path
  1.23      +3 -5      ports/net/nepenthes/Makefile
  1.3       +0 -11     ports/net/nepenthes/files/prelude_modules_log-prelude_Makefile.in.patch (dead)
  1.34      +2 -1      ports/security/libpreludedb/Makefile
  1.62      +2 -1      ports/security/samhain/Makefile
  1.106     +2 -2      ports/security/snort/Makefile
  1.24      +2 -2      ports/www/py-prewikka/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"